/**
 * This is a kingdee cosmic template project that is automatically generated by the Kingdee cosmic development assistant plugin. 
 * If there are any issues during the use process, you can provide feedback to the kingdee developer community website.
 * Website: https://developer.kingdee.com/developer?productLineId=29
 * Author: liebin.zheng
 * Generate Date: 2025-04-14 11:39:48
 */
rootProject.name = System.getProperty('artifactId')

include(
		':nckd-cosmic-debug',
		':nckd-jimin-base-common',
		':nckd-jimin-base-helper',
		
		':nckd-jimin-jyyy-fi',

		':nckd-jimin-jyyy-hr',

		':nckd-jimin-jyyy-bd',
)

// -------------- 引入苍穹调试工程模块 --------------
project(':nckd-cosmic-debug').projectDir = new File('code/nckd-cosmic-debug')

// -------------- 引入公共基础模块 --------------
project(':nckd-jimin-base-common').projectDir = new File('code/base/nckd-jimin-base-common')
project(':nckd-jimin-base-helper').projectDir = new File('code/base/nckd-jimin-base-helper')

// -------------- 引入jyyy云-fi应用模块 --------------
project(':nckd-jimin-jyyy-fi').projectDir = new File('code/jyyy/nckd-jimin-jyyy-fi')

// -------------- 引入jyyy云-hr应用模块 --------------
project(':nckd-jimin-jyyy-hr').projectDir = new File('code/jyyy/nckd-jimin-jyyy-hr')

// -------------- 引入jyyy云-bd应用模块 --------------
project(':nckd-jimin-jyyy-bd').projectDir = new File('code/jyyy/nckd-jimin-jyyy-bd')
